## globus-gass-server-ez 2.6

=== debian/changelog ===
globus-gass-server-ez (2.6-3) unstable; urgency=low

  * Add README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 06:32:37 +0200

globus-gass-server-ez (2.6-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gass-server-ez (2.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gass-server-ez.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 17:55:24 +0200

globus-gass-server-ez (2.5-2) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 19:19:36 +0100

globus-gass-server-ez (2.5-1) unstable; urgency=low

  * Initial release (Closes: #540269).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 11:45:24 +0200
