=== debian/control ===
Source: globus-gass-server-ez
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-gass-transfer-dev (>= 2), globus-core (>= 5.15-5)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-server-ez
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-server-ez
Homepage: http://www.globus.org/

Package: libglobus-gass-server-ez2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Gass Server_ez
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-server-ez2 package contains:
 Globus Gass Server_ez

Package: globus-gass-server-ez-progs
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Gass Server_ez Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gass-server-ez-progs package contains:
 Globus Gass Server_ez Programs

Package: libglobus-gass-server-ez-dev
Section: libdevel
Architecture: any
Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-gass-transfer-dev (>= 2), globus-core (>= 4)
Description: Globus Toolkit - Globus Gass Server_ez Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-server-ez-dev package contains:
 Globus Gass Server_ez Development Files

Package: globus-gass-server-ez-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gass-server-ez2 (= ${binary:Version}) | globus-gass-server-ez-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gass-server-ez-dbg package contains:
 Globus Gass Server_ez Debug Symbols
