## globus-gass-server-ez 4.1

=== debian/changelog ===
globus-gass-server-ez (4.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 06:18:18 +0100
