=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gass-server-ez
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-gass-transfer-dev (>= 2), globus-core (>= 5.15-5)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7)
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -40,7 +40,7 @@
 Package: libglobus-gass-server-ez-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-gass-transfer-dev (>= 2), globus-core (>= 4)
+Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7), globus-core (>= 8)
 Description: Globus Toolkit - Globus Gass Server_ez Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
