## globus-gass-server-ez 4.3

=== debian/changelog ===
globus-gass-server-ez (4.3-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 14:07:22 +0100

globus-gass-server-ez (4.3-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 22:18:04 +0200

globus-gass-server-ez (4.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gass-server-ez-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 19:29:03 +0200

globus-gass-server-ez (4.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:42:35 +0100
