=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gass-server-ez
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-gss-assist-dev (>= 9), libglobus-common-dev (>= 14.10)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-server-ez
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-server-ez
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-gass-server-ez2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Server_ez
  The Globus Toolkit is an open source software toolkit used for
@@ -26,6 +27,7 @@
 Package: globus-gass-server-ez-progs
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Server_ez Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -40,7 +42,8 @@
 Package: libglobus-gass-server-ez-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7), libglobus-gss-assist-dev (>= 8), globus-core (>= 8), libglobus-common-dev (>= 14)
 Description: Globus Toolkit - Globus Gass Server_ez Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -51,11 +54,30 @@
  The libglobus-gass-server-ez-dev package contains:
  Globus Gass Server_ez Development Files
 
+Package: libglobus-gass-server-ez-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Replaces: globus-gass-server-ez-dbg (<< 4.3-3~)
+Breaks: globus-gass-server-ez-dbg (<< 4.3-3~)
+Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}
+Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
+ The Globus Toolkit is an open source software toolkit used for
+ building Grid systems and applications. It is being developed by the
+ Globus Alliance and many others all over the world. A growing number
+ of projects and companies are using the Globus Toolkit to unlock the
+ potential of grids for their cause.
+ .
+ The libglobus-gass-server-ez-dbg package contains:
+ Globus Gass Server_ez Debug Symbols
+
 Package: globus-gass-server-ez-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}) | globus-gass-server-ez-progs (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: foreign
+Depends: globus-gass-server-ez-progs (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
