=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-gass-server-ez
 _name = globus_gass_server_ez
-version = 4.1
 soname = 2
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -12,17 +11,18 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib
+_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
 
-DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
-flavor = gcc64
+ifeq ($(DEB_HOST_ARCH_BITS), 64)
+flavor = gcc64-$(DEB_HOST_MULTIARCH)
 else
-flavor = gcc32
+flavor = gcc32-$(DEB_HOST_MULTIARCH)
 endif
 
 configure: configure-stamp
@@ -30,9 +30,9 @@
 configure-stamp:
 	dh_testdir
 
+	dh_autotools-dev_updateconfig
+
 	/usr/share/globus/globus-bootstrap.sh
-
-	dh_autotools-dev_updateconfig
 
 	./configure \
 	   --disable-static \
@@ -68,10 +68,11 @@
 	# Remove autogenerated files
 
 	rm -f aclocal.m4
+	rm -f compile
 	rm -f configure
-	rm -f config.guess
-	rm -f config.sub
+	rm -f install-sh
 	rm -f ltmain.sh
+	rm -f missing
 	rm -f mkinstalldirs
 
 	rm -f doxygen/Doxyfile*
@@ -81,6 +82,7 @@
 	rm -f pkgdata/*.gpt
 	rm -f pkgdata/$(name).pc
 	rm -f pkgdata/pkg_data_src.pc.in
+	rm -f gptdata.sh
 	rm -f globus_automake*
 	rm -rf autom4te.cache
 
@@ -126,13 +128,14 @@
 	dh_install --fail-missing
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=globus-gass-server-ez-dbg
+	dh_strip -X/bin/ -X/sbin/ --dbg-package=lib$(name)-dbg
+	dh_strip -X/lib/ --dbg-package=$(name)-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl
 	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps -l debian/lib$(name)$(soname)/usr/lib
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
