## globus-gass-server-ez 5.6

=== debian/changelog ===
globus-gass-server-ez (5.6-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 14:46:28 +0200

globus-gass-server-ez (5.6-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Activate hardening flags

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 16:03:09 +0200
