## globus-gass-server-ez 5.7

=== debian/changelog ===
globus-gass-server-ez (5.7-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:19:22 +0100

globus-gass-server-ez (5.7-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gass-server-ez-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 20:50:46 +0100
