=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gass-server-ez
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-gss-assist-dev (>= 9), libglobus-common-dev (>= 14.10)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-server-ez
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-server-ez
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gass-server-ez2
 Section: libs
@@ -43,7 +43,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 10), libglobus-gass-transfer-dev (>= 7), libglobus-gss-assist-dev (>= 8), globus-core (>= 8), libglobus-common-dev (>= 14)
+Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
 Description: Globus Toolkit - Globus Gass Server_ez Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -61,6 +61,7 @@
 Multi-Arch: same
 Replaces: globus-gass-server-ez-dbg (<< 4.3-3~)
 Breaks: globus-gass-server-ez-dbg (<< 4.3-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
