## globus-gass-server-ez 5.8

=== debian/changelog ===
globus-gass-server-ez (5.8-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:29 +0200

globus-gass-server-ez (5.8-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 20:57:12 +0200
