=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gass-server-ez
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-server-ez
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-server-ez
@@ -53,38 +53,3 @@
  .
  The libglobus-gass-server-ez-dev package contains:
  Globus Gass Server_ez Development Files
-
-Package: libglobus-gass-server-ez-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Replaces: globus-gass-server-ez-dbg (<< 4.3-3~)
-Breaks: globus-gass-server-ez-dbg (<< 4.3-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gass-server-ez-dbg package contains:
- Globus Gass Server_ez Debug Symbols
-
-Package: globus-gass-server-ez-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: globus-gass-server-ez-progs (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus Gass Server_ez Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-gass-server-ez-dbg package contains:
- Globus Gass Server_ez Debug Symbols
