## globus-gass-server-ez 6.1

=== debian/changelog ===
globus-gass-server-ez (6.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:31 +0200

globus-gass-server-ez (6.1-1) unstable; urgency=medium

  * Doxygen fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:50 +0100
