=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Source: globus-gass-server-ez
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-gass-transfer-dev (>= 7),
+ libglobus-gssapi-gsi-dev (>= 10),
+ libglobus-gss-assist-dev (>= 8)
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-server-ez
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-server-ez.git
@@ -12,8 +18,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus Gass Server_ez
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,7 +37,9 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus Gass Server_ez Programs
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -43,7 +54,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gass-server-ez2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gass-transfer-dev (>= 7), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
+Depends:
+ libglobus-gass-server-ez2 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-gass-transfer-dev (>= 7),
+ libglobus-gssapi-gsi-dev (>= 10),
+ libglobus-gss-assist-dev (>= 8)
 Description: Grid Community Toolkit - Globus Gass Server_ez Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
