## globus-gass-server-ez 6.2

=== debian/changelog ===
globus-gass-server-ez (6.2-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:51 +0100

globus-gass-server-ez (6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062146

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:22:00 +0000

globus-gass-server-ez (6.2-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:19:29 +0200

globus-gass-server-ez (6.2-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:13 +0200

globus-gass-server-ez (6.1-4) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 14:50:08 +0200

globus-gass-server-ez (6.1-3) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 05:07:30 +0100
