=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gass-transfer-dev (>= 7),
  libglobus-gssapi-gsi-dev (>= 10),
  libglobus-gss-assist-dev (>= 8)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-server-ez
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-server-ez.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gass-server-ez2
+Package: libglobus-gass-server-ez2t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gass-server-ez2
+Breaks: libglobus-gass-server-ez2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,11 +34,10 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gass-server-ez2 package contains:
+ The libglobus-gass-server-ez2t64 package contains:
  Globus Gass Server_ez
 
 Package: globus-gass-server-ez-progs
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
@@ -55,7 +58,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gass-server-ez2 (= ${binary:Version}),
+ libglobus-gass-server-ez2t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gass-transfer-dev (>= 7),
